Ok, a friend of mine sent me a working ca-cert with a working client
cert....but it's not working for me. I guess I will set up an Apache 1.x,
and delete the Apache2, because it makes a lot of trouble in working
correctly e.g. with openssl. I tried a lot of versions, but always errors
(OpenSSL 0.9.7f - 0.9.8, Apache 2.0.48, 2.0.54, 2.0.55-dev)


Sven

__________________________________________________ ____________________
Apache Interface to OpenSSL (mod_ssl) www.modssl.org
User Support Mailing List modssl-users@modssl.org
Automated List Manager majordomo@modssl.org